
/* Frame Structure 
-------------------------------------------------------------------------*/
<!-- background Color -->
 /*body {background-image: url('../images/bg.outercontainer.gif'); background-position: 0px 0px; background-repeat: repeat-x; background-color: white} 
#mastercontainer, #innercontainer, #outtercontainer, #container, #container-top, #utilities{background-image: url('none');} */


/*#outtercontainer, #mastercontainer, #container-top, #utilities{background-image: url('../images/bg.outercontainer.gif'); background-position: 0px 0px; background-repeat: repeat-x; background-color: white}*/
#innercontainer {background-image: url(../images/bg.page.gif); background-repeat: repeat-y; width: 760px; background-position: 11px 0px;}
#inner-container-bottom-background-color {margin-left: 1px; margin-right: -12px; }

/* Homepage
-------------------------------------------------------------------------*/
#utilities .home {position: absolute; margin-top: 10px; padding-right: 8px;}
#utilities .home a {display: inline; padding-right: 11px;}
#utilities .home #homeLinks p{margin:0px; padding: 0px; color: #fff; font-size: 10px;} 
/*
#homepageText {position: absolute; top: 200px; left: 600px; float: right; width: 170px; z-index: 500; }
#homepageText p {text-align: right;}
#homepageText img {margin-bottom: -10px; text-align: right;}

#homepageText ul.rightAlignedList {background-color: white; text-align: right; margin: 8px; padding-top: 0px; padding-bottom: 0px; background-image: none;}
#homepageText ul.rightAlignedList li {background-color: white; background-image: none; margin-left: 0px; padding-right: 6px; padding-left: 0px; width: 155px; float: right;}
#homepageText ul.rightAlignedList li a{background-color: white; background-image: url(../images/bg.li.bullet.gif); background-position: right center; background-repeat: no-repeat; padding-right: 14px; margin-top: -10px;}
#homepageText ul.rightAlignedList li a:hover {text-decoration: underline;}
*/
/*
#homepageText-wild {position: absolute; top: 200px; left: 425px; float: right; width: 170px; z-index: 600; }
#homepageText-wild p {text-align: right;}
#homepageText-wild img {margin-bottom: -10px; text-align: right;}*/

/* Homepagemain (HomepageText-main) edits to expand area for message
-------------------------------------------------------------------------*/
#homepageTextmain {position: absolute; top: 200px; left: 550px; float: right; width: 205px; z-index: 500; }
#homepageTextmain p {text-align: right;}
#homepageTextmain img {margin-bottom: -10px; text-align: right;}

#homepageTextmain ul.rightAlignedListmain {background-color: transparent; text-align: right; margin: 8px; padding-top: 0px; padding-bottom: 0px; background-image: none;}
#homepageTextmain ul.rightAlignedListmain li {background-color: transparent; background-image: none; margin-left: 0px; padding-right: 6px; padding-left: 0px; width: 155px; float: right;}
#homepageTextmain ul.rightAlignedListmain li a{background-color: transparent; background-image: url(../images/bg.li.bullet.gif); background-position: right center; background-repeat: no-repeat; padding-right: 14px; margin-top: -10px;}
#homepageTextmain ul.rightAlignedListmain li a:hover {text-decoration: underline;}


/* Content 
-------------------------------------------------------------------------*/
#content #primary {width: 560px; margin-left: -7px;}
#content #primary #secondarypanel {margin-right: -7px;}

#content #subheader {margin-left: 3px; margin-bottom: 8px;}
#crumbs {margin-right: -1px; margin-bottom: 24px;}

/* Header
-------------------------------------------------------------------------*/
#header {margin-bottom: 0px; position: relative; z-index: 100; width: 760px; height: 63px; clear: both; display: block; background-image: url(../images/bg.header.gif); background-repeat: repeat-x; border-top-width: 1px; border-color: white; border-top-style: solid; border-bottom-width: 1px;}

#header #archLogo {width: 65px; height: 62px;   margin-left: 0px; position: relative; z-index: 1000; clear: both; }
#header #archLogo a {display: block; clear: both; background-image: url(../images/logo_torch.gif); background-position: 0px 0px; width: 65px; height: 62px; background-repeat: no-repeat; background-position: 0px 0px; position: relative; z-index: 1000;}

#header #nyuLogo {width: 180px; height: 30px; position: relative; clear: both; margin-left: 55px; margin-top: -62px; z-index: 1000;}
#header #nyuLogo a  {display: block; clear: both; width: 180px; height: 30px; background-image: url(../images/logo_nyu.gif);  background-repeat: repeat-x; background-position:0px 0px;}

#header #schoolLogo {width: 180px; height: 32px;  position: relative; z-index: 1000; clear: both; margin-left: 55px; margin-top: 0px; z-index: 1000;}
#header #schoolLogo a {display: block; clear: both;  width: 180px; height: 32px; background-image: url(../images/logo_bursar.gif); background-repeat: repeat-x; background-position: 0px 0px; position: relative; z-index: 1000;}


/* Branding 
-------------------------------------------------------------------------*/
#branding #homepage {height: 232px; background-position: left;}

#brandingfooter { clear: none; float: left; width: 760px;}
#brandingfooter h1 { padding: 0px; margin: 0 0 -2px 0; }
#brandingfooter h1 a {width: 760px; height: 55px; display: block; background-image: url(../images/brandingWagner.gif); background-position: left; background-repeat: repeat-x; padding-top: 0px; text-indent: -9999px;}
#brandingfootertext {margin-top: -50px; margin-bottom: -2px; width: 560px; float: right;}
#brandingfootertext p {color: #ACACAC; font-size: 9px; line-height: 11px;} 
#brandingfootertext a{color: #ACACAC; font-size: 9px; line-height: 11px;}


/* Navigation
-------------------------------------------------------------------------*/
#nav {position: relative; width: 190px; z-index: 100; float: left; padding-top: 0px; margin-top: -1px;}/* original -3px made change for ie 7 */
.homepage #nav {margin-top: -1px;}
#nav a {display: block; text-indent: -9999px; background-image: url(../images/nav.gif); background-repeat: no-repeat;}
#nav li {background-image: none; padding: 0px;}

#nav ul.subnav {background-color: #F4F2E8; padding-bottom: 8px; padding-top: 8px; text-align: left;}
#nav ul.subnav #navitem {margin: 0 10px 4px 16px; text-align: left;}
#nav ul.subnav a,  #nav ul.subnav a:hover, #nav ul.subnav li:hover a {height: auto; text-indent: 0; border-width: 0; background-color: transparent; font-size: 11px; color: #AB4500;}

#nav ul.subnav a {background-image: none; padding-top: 1px; padding-bottom: 1px; padding-left: 11px;}
#nav ul.subnav strong a, #nav ul.subnav strong a:hover {width: 180px; font-weight: bold; text-decoration: none;}
#nav ul.subnav strong a:hover {width: 180px; text-decoration: underline; color: #AB4500;}

#nav ul.subnav a {text-align: left;  padding: 2px 2px; background-image: none;  margin-right: 0px; line-height: 14px; display: inline; width: 290px;}
#nav ul.subnav a:hover {background-color: transparent; font-weight: normal; text-decoration: underline;}
#nav ul.subnav li a{margin: 0px 0px 10px 0px; padding: 0px;}

#nav ul.subnav li a #navrollover {
	background-image: url(../images/bg.bullet.blank.gif); 
	background-position: 3px 4px; 
	background-repeat: no-repeat; 
	width: 11px; 
	height: 17px; 
	float: left; 
	padding-left: 4px; 
	margin-left: -15px;
}

#nav ul.subnav li a:hover #navrollover, #nav ul.subnav strong a #navrollover{
	background-image: url(../images/bg.bullet.gif); 
	background-position: 3px 4px; 
	background-repeat: no-repeat; 
	width: 11px; 
	height: 17px; 
	float: left; 
	font-weight: normal; 
	text-decoration: underline;
}

#nav ul.subnav strong a:hover #navrollover {font-weight: bold;}

#nav ul.subnav-thirdlevel {background-color: #F4F2E8; margin: 4px 0px; margin-left: 6px;}
#nav ul.subnav-thirdlevel a {text-align: left; background-image: none;}
#nav ul.subnav-thirdlevel li, #nav ul.subnav-thirdlevel li a {background-image: none;  width: 180px;}
#nav ul.subnav-thirdlevel li a:hover {width: 180px; font-weight: normal; text-decoration: underline;}
#nav ul.subnav-thirdlevel strong a, #nav ul.subnav-thirdlevel strong a:hover {width: 180px; font-weight: bold; }

#nav-esuite {background-position: 0px 0px; height: 41px;}
#nav-payment {background-position: 0px -41px; height: 41px;}
#nav-loans {background-position: 0px -83px; height: 56px;}
#nav-tuition {background-position: 0px -139px; height: 42px;} 
#nav-account {background-position: 0px -181px; height: 42px;}
#nav-refunds {background-position: 0px -223px; height: 42px;}
#nav-tax {background-position: 0px -265px; height: 42px;}
#nav-forms {background-position: 0px -307px; height: 42px;}
#nav-services {background-position: 0px -349px; height: 42px;}

/* */
#nav-esuite:hover, strong #nav-esuite, #nav li:hover #nav-esuite, #nav li.hover #nav-esuite {background-position: 0px -392px; height: 40px; border-width: 0px 0px 1px 0px;}
strong #nav-esuite, #nav li:hover strong #nav-esuite, #nav li.hover strong #nav-esuite {background-position: 0px -392px; height: 40px; border-width: 1px 0px 1px 0px; margin-top: -1px;}

#nav-payment:hover, strong #nav-payment, #nav li:hover #nav-payment, #nav li.hover #nav-payment {background-position: 0px -433px; height: 40px; border-width: 0px 0px 1px 0px;}
strong #nav-payment, #nav li:hover strong #nav-payment, #nav li.hover strong #nav-payment {background-position: 0px -433px; height: 40px; border-width: 1px 0px 1px 0px; margin-top: -1px;}
#nav-loans:hover, strong #nav-loans, #nav li:hover #nav-loans, #nav li.hover #nav-loans {background-position: 0px -476px; height: 54px;}
#nav-tuition:hover, strong #nav-tuition, #nav li:hover #nav-tuition, #nav li.hover #nav-tuition {background-position: 0px -532px; height: 40px;}
#nav-account:hover, strong #nav-account , #nav li:hover #nav-account , #nav li.hover #nav-account  {background-position: 0px -574px; height: 40px;}
#nav-refunds:hover, strong #nav-refunds, #nav li:hover #nav-refunds, #nav li.hover #nav-refunds {background-position: 0px -616px; height: 40px;}
#nav-tax:hover, strong #nav-tax, #nav li:hover #nav-tax, #nav li.hover #nav-tax {background-position: 0px -658px; height: 40px;}
#nav-forms:hover, strong #nav-forms, #nav li:hover #nav-forms, #nav li.hover #nav-forms {background-position: 0px -700px;height: 40px;}
#nav-services:hover, strong #nav-services, #nav li:hover #nav-services, #nav li.hover #nav-services {background-position: 0px -742px; height: 41px; border-width: 1px 0px 1px 0px;}

.homepage #nav-services:hover, .homepage strong #nav-services, .homepage #nav li:hover #nav-services, .homepage #nav li.hover #nav-services {background-position: 0px -742px; height: 41px; border-width: 1px 0px 0px 0px;}

/* Secondary Panels
---------------------------------------------------------------- */
#secondarypanelNoText {margin: 4px -8px 0px 10px; padding: 0px 0 10px 0;  float: right; width: 191px; height: auto; background-color: #FFFFFF; display: block;}
#secondarypanelNoText img {border: 0px solid white; display: block; }

#secondarypanelText {margin: 5px -8px 0px 10px; padding: 0px 0 10px 0;  float: right; width: 191px; height: auto; background-color: #F3F4EF; display: block;}
#secondarypanelText p {padding-right: 3px; display: block;}
#secondarypanelText img {border: 0px solid white; display: block; }

#secondarypanel ul,  #secondarypaneloverlap ul {margin: 0 10px 10px; color: #fff;}


/*	Homepage Photos
---------------------------------------------------------------- */
#photography {position: relative; float: left; margin: 0px; height: 349px;  width: 569px; margin-bottom: -1px;}
#photography img {display: inline; float: left; margin: 0px 0px -1px 1px;}

#homepagecontainer{width: 760px; height: 398px;} /* expanded height to accomadate height in ie7*/


/*	Content
---------------------------------------------------------------- */
table tr td {color: #30312D;}
table.narrow {width: 355px; margin: 8px 0px 20px 0px; margin-left: 11px; border-bottom: 1px solid #D2C3B0; border-top: 1px solid #D2C3B0;}
table.narrow tr {border-width: 1px;}
table.narrow thead td {background-color: #905622; color: white; padding: 4px 9px 4px 9px;}
table.narrow td {padding: 8px 9px 8px 9px; border: 0px solid white;}
table.narrow tr.odd {background-color: #F6F5F3;}
table.narrow td.middle {background-color: #F6F5F3; border-width: 0px 1px 0px 1px; border-color: white;}
table.narrow tr.even {background-color: #FFFFFF;}
table.narrow tr.oddLast {background-color: #F6F5F3;  border-color: #D2C3B0;}

table.standard {width: 545px; margin: 8px 10px 20px 15px; margin-left: 10px; border-bottom: 1px solid #D2C3B0;}
table.standard thead td {background-color: #905622; color: white; padding: 4px 9px 4px 9px; font-weight: bold;}
table.standard tr.even {background-color: #FFFFFF;}
table.standard tr.odd {background-color: #F6F5F3;}
table.standard td.righta {text-align:right;}

table.standardw {width: 650px; margin: 8px 10px 20px 15px; margin-left: 10px; border-bottom: 1px solid #D2C3B0;}
table.standardw thead td {background-color: #905622; color: white; padding: 4px 9px 4px 9px; font-weight: bold;}
table.standardw tr.even {background-color: #FFFFFF;}
table.standardw tr.odd {background-color: #F6F5F3;}
table.standardw td.righta {text-align:right;}

table.formTable {border-top: 0px solid #D2C3B0; border-bottom: 0px solid #D2C3B0; width: 550px; background-color: #F6F5F3;}
table.formTable td {padding-top: 8px;}

form.contact {border-bottom: 1px solid #D2C3B0; border-top: 1px solid #D2C3B0; width: 550px;margin-left: 10px; }

ul.boldList {font-weight: bold;}
ul.boldList p{font-weight: normal;}

span.disclaimer {color: #999999; font-weight: normal; font-size: 10px;}
span.hilite{color: #41286F; font-weight:bold; font-size:11px}
span.hilite2{color: #41286F; font-weight:normal; font-size:9px}
span.blue {
	color: #213C81;
	font-weight: bold;}
	
#sideDropdown {height: 16px;}
#sideDropdown ul {list-style-type: none; margin-left: 8px;}
#sideDropdown ul ul {background-color: #ffffff; display: none; position: absolute; top: -165px; left: -9px; width: 175px; border-width: 0 1px 1px; border-style: solid; border-color: #ADB09F; z-index: 1000;}
#sideDropdown ul li:hover > ul {display: block;}
#sideDropdown ul li.hover ul {display: block;}
#sideDropdown ul ul li {background-image: none; padding: 0;}
#sideDropdown ul li #links {color: #AB4500; position: absolute; top: -1px;}
#sideDropdown li {font-size: 10px; color: #AB4500; line-height: 10px;}
#sideDropdown a {display: block; padding: 2px 4px; text-decoration: none;}
#sideDropdown ul ul li a:hover {display: block; padding: 2px 4px; text-decoration: none; background-color: #f6f4ec;}

#sideDropdown .links {
	position: relative;
	display: block;
	width: 170px;
	height: 14px;
	float: left;
	margin-right: 0px;
	border-width: 1px; 
	border-style: solid;
	border-color: #ADB09F;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #ffffff;
}

#sideDropdown .links {padding: 0px 0px 0px 5px; background-image: url(../images/btn.dropdown.gif);}

* html #sideDropdown ul ul li {padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: -4px; line-height: 10px}
* html #sideDropdown ul ul {top: -150px;}
	
#mainDropdown {height: 16px; position: relative;}
#mainDropdown ul {list-style-type: none; margin-left: 0px;}
#mainDropdown ul ul {background-color: #ffffff; display: none; position: absolute; top: -259px; left: -9px; width: 188px; border-width: 0px; border-style: solid; border-color: #ADB09F; z-index: 1000; margin-left: 8px;}
#mainDropdown ul li:hover > ul {display: block;}
#mainDropdown ul li.hover ul {display: block;}
#mainDropdown ul ul li {background-image: none; padding: 0;}
#mainDropdown ul li #links {color: #AB4500; position: absolute; top: -1px;}
#mainDropdown li {font-size: 10px; color: #AB4500; line-height: 10px; background-color: white;}
#mainDropdown a {display: block; padding: 2px 4px; text-decoration: none; background-image: none; background-color: transparent;}
#mainDropdown ul ul li a:hover {display: block; padding: 2px 4px; text-decoration: none; background-color: #f6f4ec;}

#mainDropdown .links {
	position: relative;
	display: block;
	width: 182px;
	height: 14px;
	float: left;
	margin-right: 0px;
	border-width: 1px; 
	border-style: solid;
	border-color: #ADB09F;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #ffffff;
}

#mainDropdown .links {padding: 0px 0px 0px 5px; background-image: url(../images/btn.dropdown.gif);}

* html #mainDropdown ul ul li {padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: -4px; line-height: 10px}


/*	Input Forms
---------------------------------------------------------------- */



/*	Crumbs
---------------------------------------------------------------- */
#crumbs a {font-weight: normal; text-decoration: none;}
#crumbs a:hover {font-weight: normal; text-decoration: underline; background-color:#fff; color: #905622;}
#crumbs strong a {font-weight: bold; text-decoration: none;}
#crumbs strong a:hover {font-weight: bold; text-decoration: none;}


/* Links
---------------------------------------------------------------- */
#content a {color: #AB4500;}
#content a.blue {color: #213C81;}
#content a:hover {text-decoration: underline; background-color: transparent; color: #9966FF;}

/* box rollover */
#box {
height:150px; /* set the size to whatever you want */
width:250px;
position:absolute;
top:200px; /* decide where you want the box located on the page */
left:200px;
z-index:1500; /* sets it on top of everything else */
border:2px inset #aaa; /* width - style - color */
visibility:hidden; /* hide it by default */
font-size:12px;
background-color:#eee;
padding:5px;
}

/* Rewrite Formatting
---------------------------------------------------------------- */
h1 {background-color: transparent; color: #41286F; font-weight: normal; margin-bottom: 0px; font-size: 15px;}
h1.strong {background-color: transparent; color: #41286F; font-weight: bold; margin-bottom: 0px; font-size: 15px;}
h1.stronger {background-color: transparent; color: #41286F; font-weight: bold; margin-bottom: 0px; font-size: 17px;}
h2 {color: #41286F; font-weight: bold;}
h2.soft{color:#41286F; font-weight:normal; font-size:13px; color: #213C81;}
h2.hard {color: #41286F; font-weight: bold; font-size:13px; color: #213C81;}

h3 {background-color: transparent; color: #41286F; font-weight: bold; margin-bottom: 0px; font-size: 8px;}

P.foot {color: #999999; font-weight: normal; font-size: 9px;}

#content a.anchorLink {color: #41286F; margin-bottom: -30px; padding-bottom: 0px;}
#content a.anchorLink:hover {text-decoration: none;}

ol {list-style: decimal; margin-left: 30px; margin-bottom: 12px; line-height: 16px; }

#content ul li {line-height: 16px;}
#content ul.tall li {line-height: 15px; margin-top: 5px;}

blockquote {margin-left: 40px; background-color: #F6F5F3; padding: 10px; width: 200px;}
blockquote.large {margin-left: 40px; background-color: #F6F5F3; padding: 10px; width: 450px;}


/*	Win IE 6 Hacks
---------------------------------------------------------------- */                                      
/* Hides from IE-mac \*/

* html #content #primary {height: 400px; width: 577px; margin-right: -10px; margin-left: 0px;}
* html #crumbs {margin-right: -2px;}
* html #homepageTextmain {left: 560px;}

* html #secondarypanel {padding-right: 8px;}
* html #secondarypanel img {margin-top: -10px;}
* html .homepage #nav {margin-top: -1px;}
* html #nav {margin-top: 0px;}


* html #innercontainer {position: relative; width: 760px; margin: 0 auto;  padding: 0 0px 0 1px; background-image: url(../images/bg.page.gif); background-repeat: repeat-y; width: 760px; background-position: 3px 0px;}
* html #container-top{margin-bottom: -10px;} 

* html #inner-container-bottom {margin-left: 2px; width: 760px;}
* html #footer {margin-left: -14px;}

* html table.formTable {width: 545px;}
* html form.contact {width: 400px; margin-left: 10px;}

* html #secondarypanelNoText {width: 199px;}
* html #secondarypanelText {width: 199px;  margin-right: 0px;}

* html #nav {margin-top: 0px;}

* html #nav li {height: 1%; line-height: 1.2em; display: inline;}
* html #nav ul.subnav li, * html #nav ul.subnav a, * html #nav ul.subnav strong a, * html #nav ul.subnav a:hover, * html #nav ul.subnav li.hover a {height: 1%;}
* html #nav li.hover ul.subnav a {height: 1%; text-indent: 0; border-width: 0;}

* html #nav ul.subnav li a #navrollover, * html #nav ul.subnav li a:hover  #navrollover, * html #nav ul.subnav li a:hover #navrollover, * html #nav ul.subnav li strong a:hover #navrollover {margin-left: -8px;}

* html #outtercontainer.homepage #inner-container-bottom-background-color {margin-left: -9px;}
* html #inner-container-bottom-background-color {margin-left: 0px; margin-right: -12px; background-color: #EBECE6; ;background-repeat: repeat-x;}

* html #nav ul.subnav-thirdlevel {margin-left: -15px; margin-right: -25px; margin-bottom: -4px; padding-bottom: 0px;}
* html #nav ul.subnav-thirdlevel li  {background-image: none; width: 180px; margin: 0px;}
* html #nav ul.subnav-thirdlevel li a {width: 150px; padding: 0px 0px;}
* html #nav ul.subnav-thirdlevel li #navitem a{margin-left: -2px; padding: 0px 0px;}
* html #nav ul.subnav-thirdlevel li #navitem strong a {margin-left: 0px; padding-left: 0px;}
* html #nav ul.subnav-thirdlevl li a:hover {font-weight: bold;}

* html table.narrow {width: 354px;}
#photography {margin-bottom: 0px;}
* html blockquote {width: 313px;}

#innercontainer {background-image: url(//www.nyu.edu/bursar/images/bg.page.gif); background-repeat: repeat-y; width: 760px; background-position: 11px 0px;}
/* End hide from IE-mac */
